local fn = _gn(0xF5BED327CEA362B1)
--- 3 matches across 3 scripts. First 2 were 0, 3rd was 1. Possibly a bool.
-- appcamera, appmedia, and cellphone_controller.
function Global.GetStatusOfSortedListOperation(p0)
	return _in2(fn, p0, _ri)
end
